Bug 445020 - Review Request: python-mako - The Mako template system
Summary: Review Request: python-mako - The Mako template system
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 445018
Blocks: 445028 956421
TreeView+ depends on / blocked
 
Reported: 2008-05-02 19:11 UTC by Kyle VanderBeek
Modified: 2013-04-25 15:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-31 21:22:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bdpepple: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Kyle VanderBeek 2008-05-02 19:11:40 UTC
Spec URL: http://www.kylev.com/pylons-rpm/python-mako.spec
SRPM URL: http://www.kylev.com/pylons-rpm/python-mako-0.1.10-1.fc8.src.rpm
Description: The Mako template library is a simple python templating system, and the default used by Pylons.

Comment 1 Felix Schwarz 2008-05-10 21:24:53 UTC
$ rpmlint python-mako-0.1.10-1.fc8.src.rpm 
python-mako.src: W: summary-ended-with-dot Mako template library for Python.

Comment 2 Kyle VanderBeek 2008-05-11 23:59:29 UTC
Updated to fix rpmlint warning, add %doc items, and correct the changelog copy
paste error I noticed.

Spec URL: http://www.kylev.com/pylons-rpm/python-mako.spec
SRPM URL: http://www.kylev.com/pylons-rpm/python-mako-0.1.10-2f8.src.rpm

Sorry about the sloppy initial version.

Comment 3 Brian Pepple 2008-05-26 23:25:13 UTC
MD5Sum:
fd9c9f8175b6558c2a74b3f93dedb5e7  Mako-0.1.10.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Valid license tag
* Buildroot has all required elements
* All paths begin with macros
* All necessary BuildRequires listed.
* Files have appropriate permissions and owners
* Package installs and uninstalls cleanly
* rpmlint produces no error.

+1 APPROVED

Comment 4 Kyle VanderBeek 2008-05-28 00:27:07 UTC
New Package CVS Request
=======================
Package Name: python-mako
Short Description: A python template system, the default in Pylons.
Owners: kylev
Branches: F-8 F-9
InitialCC:
Cvsextras Commits: yes


Comment 5 Kevin Fenzi 2008-05-30 19:41:01 UTC
cvs done.

Comment 6 Fedora Update System 2008-05-31 21:39:27 UTC
python-mako-0.1.10-2.fc9 has been submitted as an update for Fedora 9

Comment 7 Fedora Update System 2008-05-31 21:40:02 UTC
python-mako-0.1.10-2.fc8 has been submitted as an update for Fedora 8

Comment 8 Fedora Update System 2008-06-13 02:22:01 UTC
python-mako-0.1.10-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2008-06-13 02:28:04 UTC
python-mako-0.1.10-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.